BODY, TD, SELECT, TEXTAREA {
	color: Black;
	font-family: Arial, Tahoma, sans-serif;
}

BODY {
	margin: 0px;
	padding: 20px;
}

BODY, .bg_gray {
	background: White;
}

A, .note A {
	color: #0F0083;
}

A:hover, .note A:hover {
	color: #7E1A1F;
}

A.shortcut {
	font-size: 12px;
	line-height: 110%;
	font-weight: bold;
	text-decoration: none;
}

A.selected {
	color: #7E1A1F;
	text-decoration: underline;
}

A.nonselected {
	text-decoration: none;
}

DIV.forum_quote {
	border: 1px dotted Grey;
	margin-left: 10px;
	padding: 3px 3px 3px 3px;
	text-align: justify;
}

DIV.text, P.text, UL.text LI {
	text-align: justify;
}

H1, H2, H3 {
	border-bottom: 1px solid #7E1A1F;
	color: Black;
	margin: 0px 0px 6px 0px;
}

H1.no_border, H2.no_border, H3.no_border {
	border-bottom: none;
	margin-bottom: 0px;
}

H1 {
	font-size: 140%;
	line-height: 140%;
	padding: 2px 0px 3px 0px;
}

H2 {
	font-size: 120%;
	line-height: 120%;
	padding: 2px 0px 3px 0px;
}

H3 {
	font-size: 110%;
	line-height: 110%;
	padding: 1px 0px 3px 0px;
}

MARQUEE {
	font-size: 12px;
}

IMG.bordered {
	border: 1px solid #7E1A1F;
	margin-top: 2px;
}

INPUT, SELECT, TEXTAREA {
	color: Black;
	font-family: Arial, Tahoma, sans-serif;
	letter-spacing: 0px;
	margin: 2px 0px 2px 0px;
	padding: 2px 0px 1px 1px;
	width: 100%;
}

INPUT {
	height: auto;
}

INPUT.form_file {
	height: auto;
}

.form_button {
	background-image: url(/images/butf.gif);
	height: 23px;
	padding: 0px 1px 0px 1px;
}

.form_button INPUT {
	background-image: url(/images/butbg.gif);
	border: 0px none;
	color: White;
	cursor: pointer;
	height: 23px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

/*
INPUT.form_button, INPUT.form_tags {
	background-color: #7E1A1F;
	color: White;
	cursor: pointer;
	line-height: 13px;
	height: 24px;
	margin-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
*/

INPUT.form_tags {
	cursor: pointer;
	height: 24px;
	width: auto;
}

INPUT.form_checkbox, INPUT.form_radio {
	height: auto;
	width: auto;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
}

INPUT.form_radio {
	border: 1px solid #7E1A1F;
	margin-top: 3px;
	width: 14px;
	height: 14px;
}

INPUT.form_checkbox_terra, TD.panel INPUT.form_text, TD.panel INPUT.form_password {
	border: 1px solid #7E1A1F;
}

INPUT.form_checkbox_terra {
	height: 14px;
	width: 14px;
}

OPTION.form_option_disabled {
	color: Gray;
}

P {
	margin-top: 9px;
	margin-bottom: 3px;
}

TABLE {
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
}

TABLE.frame TD, TR.frame TD, TD.frame {
	border: 1px solid #7E1A1F;
}

TABLE.frame TD TD {
	border: none;
}

.frame_t {
	border-top: 1px solid #7E1A1F;
}

.frame_r {
	border-right: 1px solid #7E1A1F;
}

.frame_b {
	border-bottom: 1px solid #7E1A1F;
}

.frame_l {
	border-left: 1px solid #7E1A1F;
}

TD.main_column {
	padding: 20px;
}

TABLE.forum TD, TABLE.forum TH {
	padding: 5px 5px 5px 5px;
	border-bottom: 1px solid #7E1A1F;
}

TABLE.form TD {
	vertical-align: top;
}

TABLE.form_printed TD {
	text-align: left;
	vertical-align: top;
}

TABLE.form_printed OL, TABLE.form_printed UL {
	text-align: left;
}

.ads { width: 130px; overflow: hidden; text-align: left; }
.ads a, .ads li { font-size: 10px; color: #333333; }
.ads a { text-decoration: none; }
.ads a:hover { text-decoration: underline; }
.ads li { padding-bottom: 2px; }
.ads b { font-size: 11px; }
.ads ul { list-style-type: none; }
.ads li:first-letter { text-transform: capitalize; }

/*
.ads {
	font-size: 9px;
}

.ads li {
	margin-left: -10px;
}

TR.ads A {
	color: Black;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	text-decoration: none;
}
*/

A.ad_context, A.ad_context:hover, A.ad_context:visited {
	color: Black;
	text-decoration: none;
}

TR.navi TD {
	height: 24px;
}

TR.navi TD.section {
	padding: 0px 0px 0px 0px;
	line-height: 12px;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	width: 12.5%;
}

TR.navi TD.section A {
	display: block;
	font-size: 10px;
	font-family: Tahoma;
	font-weight: bold;
	text-decoration: none;
}

TR.navi TD.section A:hover {
	color: Navy;
}

LI {
	margin-top: 1px;
	margin-bottom: 1px;
}

OL, UL {
	line-height: 13px;
	text-align: left;
}

OL {
/*	list-style-position: outside; */
	list-style-position: inside;
	list-style-type: decimal;
	margin-top: 2px;
/*	margin-right: 25px; */
	margin-left: 0px;
	margin-bottom: 2px;
	text-align: justify;
}

UL {
	list-style-position: outside;
	padding: 0px 0px 0px 18px;
}

OL LI {
/*	color: Black; */
	color: #7E1A1F;
}

OL LI SPAN {
	color: Black;
	padding-left: 6px;
}


UL {
	list-style-type: square;
	list-style-image: url(/images/li.gif);
	margin: 2px 0px 1px -2px;
}

UL.no_margins {
	list-style-type: square;
	list-style-image: url(/images/li.gif);
	margin: 0px 0px 0px 0px;
}

UL.no_markers {
	list-style-image: url(/images/s.gif);
	list-style-position: outside;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

UL.form {
	margin-bottom: 0px;
}

UL.radio LI {
	line-height: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
}

SMALL {
	font-size: 90%;
	line-height: 110%;
}

SMALL A {
	font-family: Verdana;
}

.bg_terra {
	background-color: #7E1A1F;
}

.bg_yello {
	background-color: #FFEC83;
}

.bg_white {
	background-color: White;
}

.bg_black {
	background-color: White;
}

.bg_navi {
	background-image: url(/images/navi_bg.gif);
}

.fg_terra {
	color: #7E1A1F;
}

.fg_yello {
	color: #FFEC83;
}

A.fg_yello:hover {
	color: #FFEC83;
	text-decoration: none;
}

.fg_black {
	color: Black;
}

.pseudo_hidden {
	position: absolute;
	left: -1px;
	top: -1px;
	width: 0px;
	height: 0px;
}

.error {
	color: Red;
}

.success {
	color: Green;
}

.important {
	color: #000066;
}

.important2 {
	color: #BB0000;
}

.large {
	font-size: 110%;
	line-height: 110%;
}

.note {
	color: #7E1A1F;
	text-decoration: none;
}

.nowrap {
	white-space: nowrap;
}

.thin {
	font-weight: normal;
}

.float_left {
	float: left;
	margin: 0px 20px 0px 0px;
}

.float_right {
	float: right;
	margin: 0px 0px 0px 20px;
}

.img_note {
	font-style: italic;
	text-align: center;
	word-wrap: break-word;
}

.query {
	background-color: Yellow;
	margin: 0px;
}

.clearer {
	clear: both;
}

